/* @override 
	http://localhost:8888/ThemeForrest/Websites/Wicked_clean/www/core/css/trendy.css
*/

/* In this fil you will find the special styles for the choosen colour/type */


/*****************/
/*   Showcases   */
/*****************/

/* Full showcase */

button.prev { background: url(./../images/prev.png) no-repeat; }

button.next { background: url(./../images/next.png) no-repeat; }

a.showcase_link { background: url(../images/SC_home_title.png) no-repeat; }

p.showcase_link { background: url(../images/SC_home_title_p.png) no-repeat; }
	
a.moreinfo { background-image: url(../images/SC_home_more.png); }
	
/* Mini showcase */

button.prev_mini { background: url(../images/prev.png) no-repeat; }

button.next_mini { background: url(../images/next.png) no-repeat; }

/* Product showcase */

button.prev_product { background: url(../images/prev.png) no-repeat; }

button.next_product { background: url(../images/next.png) no-repeat; }

/* h3 a { background-image: url(../images/BG_product_name.jpg); } */

/************/
/*   Home   */
/************/

/* JFlow homepage */

span.jFlowControl { background-image: url(../images/JFlow_default.png); }

span.jFlowControl.jFlowSelected { background-image: url(../images/JFlow_selected.png); }

/***************/
/*   Contact   */
/***************/

input#submit, input#send { background-image: url(../images/B_big.png); }

